body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/back.jpg);

	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
.top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.top2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
	font-weight: normal;
	color: #FFFFFF;
}


.headblurb {
	font-size: 15px; 	color: #000000;	font-weight: bold;
}


a.headblurb							{	font-size: 15px; 	color: #000000;	font-weight: bold; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.headblurb:visited  		{	 TEXT-DECORATION: none}
A.headblurb:link 				{	TEXT-DECORATION: none}
A.headblurb:hover 			{ TEXT-DECORATION: none}

a.headblurbother							{	font-size: 8pt; 	color: #000099;	font-weight: bold; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.headblurbother:visited  		{	 TEXT-DECORATION: none}
A.headblurbother:link 				{	TEXT-DECORATION: none}
A.headblurbother:hover 			{ TEXT-DECORATION: none}

a.headblurbotherlight							{	font-size: 7pt; 	color: #000099;	font-weight: normal; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.headblurbotherlight:visited  		{	 TEXT-DECORATION: none}
A.headblurbotherlight:link 				{	TEXT-DECORATION: none}
A.headblurbotherlight:hover 			{ TEXT-DECORATION: none}


a.pagetitle							{	font-size: 11pt; 	font-family:tahoma, verdana, Helvetica, sans-serif; font-weight:bold; color:#222222; TEXT-DECORATION: none}
A.pagetitle:visited  		{	 TEXT-DECORATION: none}
A.pagetitle:link 				{	TEXT-DECORATION: none}
A.pagetitle:hover 			{ TEXT-DECORATION: none}

.headblurbsmall {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.ourinsurers {
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
}

.lastminutehead {
	margin-left:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #FFFFFF;
}
.orange {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #CDCAC9;
}

.middot {line-height:12PX}

.style1 {color:#000000;font-weight: bold}
.style3 {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#000000
}
.style4 {font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #990000; }
.style5 {
	font-size: 16px;
	color: #E1E4D3;
}
.style7 {font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #996600; }
.style9 {font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#66CC00; }
.style15 {color: #E1E4D3}
.style22 {color: #FFFFFF; font-size: 18px; text-transform: capitalize;}
.style23 {color: #000000}

.redsmall {font-size:7pt; color:#990000; font-family: Verdana, Arial, Helvetica, sans-serif;}
.rightcolhead { FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; font-size:11pt; color:#ffffff; font-weight:bold}
.leftcolhead { FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; font-size:11pt; color:#000000; font-weight:bold; background-color:#9ba369}
.leftcolheadlabel {background-color:#999933}
.whttext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
}
.companyprofile {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	color: #FFFFFF;
}
.Top_Nav {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
}
.homepagebigger {font-size: 14px; font-weight:bold}

a.topnav {	FONT-SIZE: 10px; COLOR: #000000; font-weight:bold; FONT-FAMILY:  verdana,tahoma,  Helvetica, sans-serif; TEXT-DECORATION: none; padding-left:2px;padding-right:2px}
A.topnav:link {COLOR: #000000; }
A.topnav:visited {COLOR: #000000; }
A.topnav:hover {color:#666666;TEXT-DECORATION:underline}

.tnr {padding-right:1px}
.tnl {padding-left:1px}
.tnlr{padding-right:1px;padding-left:1px}
A.bottomnav {	FONT-SIZE: 9pt; COLOR:#ffffff; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.bottomnav:visited {	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.bottomnav:link {	FONT-SIZE:9pt; COLOR: #ffffff; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.bottomnav:hover { 	FONT-SIZE: 9pt; COLOR: #DADDDE; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: underline}

A.linksnav {	FONT-SIZE: 10pt; COLOR:#C0C186; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.linksnav:visited {FONT-SIZE: 10pt;COLOR: #C0C186; TEXT-DECORATION: none}
A.linksnav:link {	FONT-SIZE: 10pt;COLOR: #C0C186;TEXT-DECORATION: none}
A.linksnav:hover { COLOR: #DADDDE; TEXT-DECORATION: underline}


A.quickpick {	FONT-SIZE: 10px; COLOR:#000099; font-weight:bold; FONT-FAMILY: verdana, tahoma, Helvetica, sans-serif; TEXT-DECORATION: underline}
A.quickpick:visited {FONT-SIZE:10px;COLOR: #000099; font-weight:bold;TEXT-DECORATION: underline}
A.quickpick:link {	FONT-SIZE: 10px;COLOR: #000099;font-weight:bold;TEXT-DECORATION: underline}
A.quickpick:hover { COLOR:#009900; font-weight:bold;TEXT-DECORATION: none}

A.onpagelink {	FONT-SIZE: 9pt; font-weight:bold; COLOR:#003333; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.onpagelink:visited {	FONT-SIZE: 9pt; COLOR: #003333; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.onpagelink:link {	FONT-SIZE:9pt; COLOR:#003333; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.onpagelink:hover { 	FONT-SIZE: 9pt; COLOR: #777777; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: underline}

a.affiliateprogram {font-size: 9px;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-weight: normal;	color: #555555}
a.affiliateprogram:visited {	FONT-SIZE: 9pt; COLOR: #555555; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
a.affiliateprogram:link {	FONT-SIZE:9pt; COLOR: #555555; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
a.affiliateprogram:hover { 	FONT-SIZE: 9pt; COLOR: #D4D0C8; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: underline}

A.clickherenow {	FONT-SIZE: 10pt; COLOR:#0000FF; font-weight:bold; FONT-FAMILY: verdana, tahoma, Helvetica, sans-serif; TEXT-DECORATION: underline}
A.clickherenow:visited {COLOR: #0000FF; font-weight:bold;TEXT-DECORATION: underline}
A.clickherenow:link {	COLOR: #0000FF;font-weight:bold;TEXT-DECORATION: underline}
A.clickherenow:hover { COLOR:#810081; font-weight:bold;TEXT-DECORATION: underline}


a.bluenav {font-size:8pt; font-weight:bold;color:#0000ff; text-decoration:underline; }
a.bluenav:link {color:#0000ff;text-decoration:underline }
a.bluenav:visited {color:#0000ff;text-decoration:underline }
a.bluenav:hover {color:#00cc00; text-decoration:none}

a.greennav {font-size:10px; font-weight:bold;color:#00cc00; text-decoration:underline }
a.greennav:link {color:#00cc00;text-decoration:underline }
a.greennav:visited {color:#00cc00;text-decoration:underline }
a.greennav:hover {color:#0000cc; text-decoration:none}

.contactus {font-size:9pt; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; vertical-align:top}
.button {font-size:8pt; }
.insurerprofile {color:#66CC00}

.style16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.homeselinshead { background-color:#a13100; font-size:12pt; FONT-FAMILY:tahoma, verdana, Helvetica, sans-serif; vertical-align:middle; padding-left:8px; padding-right:8px;padding-bottom:4px;padding-top:4px; margin-left:15px; font-weight:bold; border-right:1px solid #a13100; color:#ffffff }
.homeselinsbody{ FONT-FAMILY:tahoma, verdana, Helvetica, sans-serif; vertical-align:top; padding:3px; font-weight:bold; border:1px solid #a13100; }
.homeselinstext{ FONT-FAMILY:tahoma, verdana, Helvetica, sans-serif; font-size:11pt; padding:2px; font-weight:bold; height:19px;}

.homeheadcell{background-color:#ffffff; font-size:11pt; FONT-FAMILY:tahoma, verdana, Helvetica, sans-serif; vertical-align:middle; padding-left:8px; padding-right:8px;padding-bottom:4px;padding-top:4px; margin-left:15px; font-weight:bold;  color:#a13100}
h2.home {font-weight:bold;  color:#a13100; padding:0px;padding:bottom:5px; margin:0px; font-size:12pt }
h2.home1 {font-weight:bold;  color:#666666; padding:0px; padding:bottom:5px;margin:0px; font-size:12pt }
h2.home2 {font-weight:bold;  color:#009900; padding:0px;padding:bottom:5px; margin:0px; font-size:12pt }
.pad40lr {padding-left:20px; padding-right:40px;float:center}

.noticeme {background-color:#FFFF42;padding:25px; position:relative; color:#000000; font-weight:bold;font-size:9pt; BORDER:1px dotted #003366; text-align:center;cursor:hand}
.noticemeholder {align:center;  margin:0px; width:100%;min-width:100%;}
.homebodycell{padding-left:20px; background-color:#ffffff; color:#000000;font-size:10pt;font-weight:normal;  FONT-FAMILY:tahoma, verdana, Helvetica, sans-serif; vertical-align:top; padding:2px }

.homesmallbox {padding:3px; background-color:#f8f8f8;border:1px dotted #957940;}
.homesmallboxalt {padding:3px; background-color:#afb585;border:1px dotted #957940;}
hr.home{border-bottom:1px dotted #777777}
.fsranumber {font-family:tahoma, arial; font-size:11pt;color:#ffffff; font-weight:normal;}